file-format-id 1.1;
default
{
}
cell Ch11_IC51.Fig11_14
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch11_IC51.Fig11_14:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M65
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M66
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M67
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M68
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M69
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M70
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M71
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M72
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M73
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M74
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M75
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M76
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M77
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M78
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M79
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M80
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M81
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M82
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M83
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_14:schematic).M84
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
